#icon-wonderplugin-carousel {
    background: url("images/logo-32.png") no-repeat; 
}

.wonderplugin-container {
	padding: 8px;
	border: solid 1px #ccc;	
}

ul.wonderplugin-tab-buttons {
	list-style: none;	
	display: block;
	padding-bottom: 0;
	margin: 12px 0px 0px;
}

ul.wonderplugin-tab-buttons li {
	display: inline-block;
	margin: 0 6px 0 0;
	padding: 10px 18px;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
	border: 1px solid #ddd;
	color: #333;
	cursor: pointer;
	background-color: #fff;
}

ul.wonderplugin-tab-buttons li .wonderplugin-icon {
    display: inline-block;
    background-color: #666;
    border-radius: 10px;
    color: #fff;
    padding: 0 6px;
    margin: 0 8px;
}

ul.wonderplugin-tab-buttons li.laststep,
ul.wonderplugin-tab-buttons li.laststep:hover {
	border-style: none;
	background-color: transparent;
	vertical-align: top;
    padding-top: 0;
}

ul.wonderplugin-tab-buttons li.wonderplugin-tab-buttons-selected,
ul.wonderplugin-tab-buttons li:hover {
	color: #fff;
	background-color: #666;
	border: 1px solid #666;
}

ul.wonderplugin-tab-buttons li.wonderplugin-tab-buttons-selected .wonderplugin-icon,
ul.wonderplugin-tab-buttons li:hover .wonderplugin-icon {
	background-color: #fff;
	color: #666;
}

ul.wonderplugin-tabs {
	padding: 16px;
	margin-top: 4px;
	border: 1px solid #ccc;
}

.wonderplugin-tabs-grey {
	background-color: #eee;
}

li.wonderplugin-tab {
	display: none;
}

li.wonderplugin-tab.wonderplugin-tab-selected {
	display: block;
}

div.wonderplugin-toolbar {
	margin: 0px 0px 8px;	
}

div.wonderplugin-toolbar .button {
	border-radius: 0;	
	box-shadow: none;
	font-size: 13px;
	line-height: 28px;
	height: 30px;
	background-color: #fff;
} 

div.wonderplugin-toolbar .button:hover {
	background-color: #00a0d2;
	color: #fff;
	border:1px solid #00a0d2;
}

.wonderplugin-table {
	border: 1px solid #ccc;
	padding: 8px;
}

.wonderplugin-table th, td {
  	padding: 8px;
  	text-align: left;
}

.wonderplugin-form-table {
	width: 100%;
  	border: 1px solid #ccc;
}

.wonderplugin-form-table th {
  	min-width: 80px;
}

.wonderplugin-form-table th, td {
  	padding: 8px;
  	vertical-align: top;
  	text-align: left;
}

.wonderplugin-form-table-noborder {
	width: 100%;
}

.wonderplugin-form-table-noborder th {
	width: 220px;
  	min-width: 180px;
}

.wonderplugin-form-table-noborder th, td {
  	padding: 8px;
  	vertical-align: top;
  	text-align: left;
}

.wonderplugin-dialog-container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 100%;
	z-index: 9;
}

.wonderplugin-dialog-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.wonderplugin-dialog {
	display: block;
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
	background-color: #fff;
	width: 880px;
	max-width: 90%;
	min-width: 425px;
	text-align: center;
	border: 1px solid #ccc;
}

.wonderplugin-dialog-large {
	width: 840px;
}

#wonderplugin-dialog-title {
}

.wonderplugin-dialog-buttons {
	margin: 12px auto 8px;	
}

#wonderplugin-dialog-ok {
	margin-right: 24px;
}

#wonderplugin-dialog-cancel {
	margin-right: 24px;
}

.wonderplugin-carousel-media-table-edit, .wonderplugin-carousel-media-table-moveup, .wonderplugin-carousel-media-table-movedown, .wonderplugin-carousel-media-table-delete {
	margin-right: 6px !important;
}

#wonderplugin-carousel-preview-tab {
	text-align: center;
	margin: 60px;
}

#wonderplugin-carousel-preview-container {
	margin: 0 auto;
}

#wonderplugin-carousel-preview {
	margin: 30px auto 120px;
}

#wonderplugin-carousel-publish-loading {
	width: 100%;
	height: 64px;
	display: none;
	background: url("images/loading.gif") no-repeat center center;
}

#wonderplugin-carousel-video-dialog-loading {
	width: 100%;
	height: 64px;
	display: none;
	background: url("images/loading.gif") no-repeat center center;
}

.wonderplugin-tab-skin {
	text-align: center;
	font-size: 16px;
	float: left;
	width: 33%;
}

.wonderplugin-tab-skin img {
	margin: 24px;
	padding: 4px;
	border: 0px;
	max-width: 90%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.wonderplugin-tab-skin img.selected {
	border: 2px solid #bb0000;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.wonderplugin-carousel-options {
	position: relative;	
}

.wonderplugin-carousel-options-menu {
	width: 200px;
	float: left;
}

.wonderplugin-carousel-options-menu-item {	
	cursor: pointer;
	padding: 12px 8px;
	margin: 0 8px 12px 0;
	font-size: 14px;
	border: 1px solid #ccc;
	text-align: center;
	background-color: #fff;
	color: #444;
}

.wonderplugin-carousel-options-menu-item-selected,
.wonderplugin-carousel-options-menu-item:hover {
	background-color: #666;
	border: 1px solid #666;
	color: #fff;
}

.wonderplugin-carousel-options-tabs {
	overflow: auto;
	height: auto;
}

.wonderplugin-carousel-options-tab {
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: none;	
}

.wonderplugin-carousel-options-tab-selected {
	display: block;	
}

.wonderplugin-carousel-options-tab-title {
	font-size: 14px;
	padding: 8px;
	text-align: center;
}

ul.wonderplugin-feature-list {
	list-style-type: disc;
	margin-left: 24px;
}

ul.wonderplugin-feature-list li{
	margin: 8px 0;
	padding-left: 4px;
}

.wonderplugin-dialog input[type="text"][disabled] {
   background-color: #f0f0f0;
}

.wonderplugin-dialog-form {
	width: 100%;
}

.wonderplugin-dialog-form th {
	width: 200px;
	vertical-align: top;
	padding: 8px 10px;
	text-align: left;
}

.wonderplugin-dialog-form.longhead th {
	width: 280px;
}

.wonderplugin-dialog-form td {
	padding: 4px 10px;
	text-align: left;
}

.wonderplugin-dialog-form input[type="text"] {
	max-width: 100%;
}

.wonderplugin-dialog-form textarea {
	width: 100%;
}

#wonderplugin-carousel-media-table {
	overflow: auto;
}

#wonderplugin-carousel-media-table li {
	position: relative;
	display: block;
	width: 200px;
	height: auto;
	float: left;
	margin: 0;
	padding: 12px;
}

.wonderplugin-carousel-media-table-id {
	position: absolute;
	font-family: Georgia,sans-serif,Arial;
	font-style: italic;
	top: 8px;
	left: 8px;
	font-size: 16px;
	margin: 4px;
}

.wonderplugin-carousel-media-table-type {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
}

.wonderplugin-carousel-media-table-title {
	position: relative;
	display: block;
	text-align: center;
	margin: 8px auto;
	width: 100%;
	height: 24px;
	overflow: hidden;
	white-space: nowrap;	
}

.wonderplugin-carousel-media-table-img {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
}

.wonderplugin-carousel-media-table-image {
	margin: 0 auto;
	width: 120px;
	height: 120px;	
}

.wonderplugin-carousel-media-table-buttons-edit {
	text-align: center;
	margin: 2px;
}

.wonderplugin-carousel-media-table-buttons-move {
	text-align: center;
	margin: 2px;
}

.wonderplugin-carousel-media-table-button {
	cursor: pointer;
}

.select-editable {
	float: left;
	position: relative;
	background-color: white;
	border: none;
	width: 160px;
	height: 18px;
}

.select-editable select {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 12px;
	width: 160px;
	margin: 0;
	min-height: 34px;
}

.select-editable input {
	position: absolute;
	top: 2px;
	left: 8px;
	width: 130px;
	padding: 1px;
	font-size: 14px;
	border: none;
	box-shadow: none;
}

.select-editable select:focus,.select-editable input:focus {
	outline: none;
}

#wonderplugin-carousel-preview-message {
	width: 80%;
	margin: 20px auto 0;
	text-align: center;
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}

ul.wonderplugin-tab-buttons-horizontal {
	box-sizing: border-box;
	display: inline-block;
	list-style: none;	
	padding: 0;
	margin: 0;
	font-size: 13px;
}

ul.wonderplugin-tab-buttons-horizontal li {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding: 12px 18px;
	margin: 0;
	cursor: pointer;
	text-align: center;
	background-color: #ccc;
	color: #333;
}

ul.wonderplugin-tab-buttons-horizontal li:hover {
	background-color: #0073aa;
	color: #fff;
}

ul.wonderplugin-tab-buttons-horizontal li.wonderplugin-tab-button-horizontal-selected {
	background-color: #0073aa;
	color: #fff;
}

ul.wonderplugin-tabs-horizontal {
	margin: 0 auto;	
}

li.wonderplugin-tab-horizontal {
	display: none;
	padding: 12px;
}

li.wonderplugin-tab-horizontal.wonderplugin-tab-horizontal-selected {
	display: block;
	border: 2px solid #0073aa;
}

.wonderplugin-tab-horizontal .wonderplugin-form-table th {
	width: 300px;
}

.wonderplugin-dialog-addtaxonomy,
.wonderplugin-dialog-removetaxonomy,
.wonderplugin-dialog-addsocialmedia,
.wonderplugin-dialog-removesocialmedia {
	font-size: 20px;
	color: #d54e21;
	cursor: pointer;
	margin: 5px 4px;
}

.wonderplugin-dialog-removetaxonomy,
.wonderplugin-dialog-removesocialmedia {
	color: #333;
}

.wonderplugin-dialog-term {
	margin-left: 18px;
}

.wonderplugin-updated {
	background: #fff;
    border-left: 4px solid #fff;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    margin: 5px 0 15px;
    padding: 1px 12px;
    border-left-color: #46b450;
}

.wonderplugin-error {
	background: #fff;
    border-left: 4px solid #fff;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    margin: 5px 0 15px;
    padding: 1px 12px;
    border-left-color: #ff0000;
}

.wonderplugin-error-message {
	display: none;
}

.wonderplugin-dialog-inputbox-warning {
	border: 1px solid #ff0000 !important;
}

ul.wonderplugin-dialog-tab-buttons {
	box-sizing: border-box;
	display: block;
	list-style: none;	
	padding: 0;
	margin: 8px 0 0 0;
	font-size: 13px;
	text-align: left;
}

ul.wonderplugin-dialog-tab-buttons li {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding: 12px 18px;
	margin: 0px 8px 0px 0px;
	cursor: pointer;
	text-align: center;
	background-color: #ccc;
	color: #333;
}

ul.wonderplugin-dialog-tab-buttons li:hover {
	background-color: #0073aa;
	color: #fff;
}

ul.wonderplugin-dialog-tab-buttons li.wonderplugin-dialog-tab-button-selected {
	background-color: #0073aa;
	color: #fff;
}

ul.wonderplugin-dialog-tab-panels {
	margin: 0 auto;	
}

li.wonderplugin-dialog-tab-panel {
	display: none;
	padding: 12px;
}

li.wonderplugin-dialog-tab-panel.wonderplugin-dialog-tab-panel-selected {
	display: block;
	border: 2px solid #0073aa;
}

.wonderplugin-dialog-tab-panel .wonderplugin-dialog-form th {
	width: 200px;
}

.wonderplugin-dialog-socialmedia-row td {
	vertical-align: middle;
	padding: 4px;
}

.wonderplugin-dialog-socialmedia-title {
	padding: 0;	
}

.wonderplugin-dialog-socialmedia-url {
	width: 24em;
}

.wonderplugin-dialog-socialmedia-button-container {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}

.wonderplugin-dialog-socialmedia-button {
	display:table-cell;
	width:32px;
	height:32px;
	font-size:18px;
	border-radius:50%;
	color:#fff;
	vertical-align:middle;
	text-align:center;
	padding:0;
}

#wonderplugin-dialog-pagelist {
	height: 300px;
	overflow: auto;
	border: 1px solid #ccc;
	padding: 8px;
	position: relative;
}

.wonderplugin-dialog-pagelist-item {
	cursor: pointer;	
	background-color: #fff;
	padding: 8px;
	position: relative;
}

.wonderplugin-dialog-pagelist-item:nth-child(odd) { 
	background: #f9f9f9; 
}

.wonderplugin-dialog-pagelist-item:hover { 
	background: #e0e0e0; 
}

.wonderplugin-dialog-pagelist-item-selected {
	background-color: #666 !important;	
	color: #fff !important;
}

.wonderplugin-dialog-pagelist-item-radio {
	float: left;
	width: 40px;
}

.wonderplugin-dialog-pagelist-item-id {
	float: left;
	width: 60px;
}

.wonderplugin-dialog-pagelist-item-author {
	float: left;
	width: 80px;
}

.wonderplugin-dialog-pagelist-item-title {
	float: left;
}

#wonderplugin-folder-tree {
	display: block;
	position: relative;
	height: 240px;
	border: 1px solid #ccc;
    padding: 8px;
	overflow: auto;
	text-align: left;
}

.wonderplugin-foldername-list {
	margin: 0;
	padding: 0;
}

.wonderplugin-foldername-item {
	margin-left: 24px;
}

.wonderplugin-folder {
	list-style-image:url(images/folder.png);
}

.wonderplugin-folder-opened {
	list-style-image:url(images/folderopen.png);
}

.wonderplugin-folder-opening {
	list-style-image:url(images/loading16.gif);
}

#wonderplugin-folder-selected {
	color: #d54e21;
	font-weight: bold;
	font-style: italic;	
}

.wonderplugin-dialog-help {
	margin: 0;
	padding: 4px 0;
	font-style: italic;
	color: #334455;
}

.wonderplugin-toolbar-options {
	text-align: right;
	margin-top: 8px;
	margin-bottom: 8px;
}

.wonderplugin-toolbar-buttons .button {
  margin: 2px;
}

.wonderplugin-dialog-loading {
	width: 100%;
	height: 60px;
	background: #fff url("images/loading.gif") no-repeat center center;
}

.wonderplugin-settings-form-table th {
	text-align: left;
	max-width: 300px;
}

.wonderplugin-disabled {
	opacity: 0.6;
}

.wonderplugin-carousel-media-table-help {
	display: none;
    font-size: 16px;
    color: #333;
	font-weight: bold;
    padding: 24px 0;
    line-height: 32px;
}

.wonderplugin-carousel-media-table-help .dashicons {
	color: #ca4a1f;
    font-size: 32px;
    display: inline-block;
    width: 32px;
    height: 32px;
}

.wonderplugin-form-table-general th,
.wonderplugin-form-table-general td {
	vertical-align: middle;
}

.wonderplugin-url-input {
	width: 36em;
}